body {
  width: 100% !important; 
}
@charset "UTF-8";
@font-face {
  /*font-family: "Hiragino Sans GB W3";
    src: url('../font/Hiragino Sans GB W3.otf'),
     url('../font/Hiragino Sans GB W6.otf'); /* IE9+ */ }

html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, input, textarea, label, ul, ol, dl, li, dt, dd {
  margin: 0;
  padding: 0; }

body {
  font-family: "Hiragino Sans GB W3","Microsoft YaHei","微软雅黑";
  -webkit-font-smoothing: antialiased;
  margin: 0; }

body {
  margin: 0 auto;
  color: #000; }

ul {
  margin: 0;
  padding: 0; }

ul li {
  list-style: none;
  margin: 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

a {
  text-decoration: none;
  color: #333333;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0); }

.clearfix {
  display: block; }

.clearfix:after {
  content: '';
  overflow: hidden;
  width: 100%;
  height: 0px;
  font-size: 0px;
  display: block;
  clear: both; }

.hidden {
  display: none; }

@media screen and (min-width: 750px) {
  html {
    font-size: 26px !important; } 
}
/*************************************/
.tqyb{
	position:absolute;
	top:17px;
	right:160px;
	max-width:1130px; 
	margin:20px auto 52px;
	font-size:16px;
	color:#3b3b3b;
}
#messageTitle {
    display: inline-block;
    float: right;
    width: 750px;
}
.main-left{
	width:calc(100% - 300px);
	float:left;
	margin-top:22px;
}
.main-right{
	width:300px;
	position:absolute;
	right:0;
	top:22px;
}
.search_container {
    position: relative;
    margin: 0 0 13px;
    height: 42px;
    border-radius: 26px;
    border: #e8e8e8 solid 1px;
    border-right: none;
    background-color: #fff;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
.search_container:before {
    opacity: 0;
    float: left;
    position: absolute;
    height: 30px;
    width: 1px;
    left: -1px;
    top: 22px;
    content: "";
    background-color: #e8e8e8;
    -webkit-transition: opacity ease .5s;
    transition: opacity ease .5s;
}
.search {
    width: 145px;
    height: 40px;
    line-height: 40px;
    margin-left: 52px;
    border: none;
    outline: 0;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    box-sizing: border-box;
}
.search_icon:before {
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    display: inline-block;
    width: 42px;
    height: 42px;
    background-image: url(http://zkres.myzaker.com/static/zaker_web2/img/search-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px 15px;
}
.search_icon {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    display: inline-block;
    width: 42px;
    height: 42px;
    overflow: hidden;
    -webkit-transition: width ease .5s;
    transition: width ease .5s;
}
.search_btn {
	position:absolute;
	top:0;
	right:0;
    width: 74px;
    height: 42px;
    line-height: 42px;
    background-color: #363636;
    color: #fff;
    font-size: 14px;
    border-bottom-right-radius: 26px;
    border-top-right-radius: 26px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #363636;
    box-sizing: border-box;
}
.search_container:after {
    opacity: 0;
    float: right;
    position: absolute;
    height: 30px;
    width: 1px;
    right: -1px;
    top: 22px;
    content: "";
    background-color: #e8e8e8;
    -webkit-transition: opacity ease .5s;
    transition: opacity ease .5s;
}
.channel {
    margin-top: 30px;
    color: #3b3b3b;
}
.channel_title {
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    font-weight: 600;
}
.channel_title:before {
    content: "";
    display: inline-block;
    float: left;
    width: 4px;
    height: 18px;
    margin-right: 10px;
    background-color: #c06812;
}
.channel_list ul.channel_list_show {
    display: block;
    color: #ababab;
}
.channel_list li {
    display: block;
    padding: 15px 0;
    line-height: 1.4em;
    max-width: 300px;
    word-wrap: break-word;
}
.channel_list li>a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 500;
    text-align: justify;
}
.channel_list .channel_subtitle {
    color: #ababab;
    height: 25px;
    line-height: 25px;
}
.channel_subtitle>*, .channel_subtitle>a {
    margin-right: 10px;
    font-size: 14px;
    color: #ababab;
}
/* top部分 */

.header {
    width: 100%;
    position: fixed;
    z-index: 12;
    top: 0;
}
a.nav_item:hover{
	color:#c06812 !important;
}
.logo_container {
    max-width: 1130px;
    height: auto;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
    font-size: 0;
    margin-bottom: 34px;
    position:relative;
}
.logo {
    display: inline-block;
    vertical-align: middle;
}
.logo img {
    display: inline-block;
    width: 150px;
    height: 40px;
    margin-top: 26px;
}
.link_container {
    display: inline-block;
    float: right;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    font-size: 0;
    margin-right: -14px;
    margin-top: 32px;
}
.link_container>a{
	 font-size: 12px;
	 color: #ababab;
}
.link_container>a:first-child{  
    padding-right: 5px;
    border-right:1px solid #ababab;
}
.link_container>a:last-child{
	padding-left: 5px;
}
.header-contanier {
    height: 50px;
    background-color: #ffcc00;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
}
.main {
    max-width: 1130px;
    margin: 0 auto;
    position:relative;
    height:100%;
    margin-top:10px;
}
#content{
	height:100%;
}
.nav_item, .nav_more, .nav_more_location {
    position: relative;
    text-align: center;
    z-index: 20;
    float: left;
    font-size: 14px;
    color: #3b3b3b;
    margin: 14px 1.6% 0;
    text-decoration: none;
    white-space: nowrap;
}
.nav_item_active {
	position: relative;
    color: #c06812;
    cursor: default;
}
.nav_item_active:after {
    position: absolute;
    top: 24px;
    left: 0;
    content: " ";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #bf650d;
}
.nav_item:first-child{
	margin-left:0;
}

/**新闻列表 **/
ul.list-contanier>li{
	position: relative;
    padding: 20px 0;
    margin: 0 7% 0 0;
    overflow: hidden;
    border-bottom: #e8e8e8 solid 1px;
}
ul.list-contanier li a{
	display:block;
	position:relative;
}
ul.list-contanier li a .list1-img-container {
    float: left;
}
ul.list-contanier li a.list1 .list-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 26px;
    padding: 0 10px;
    font-weight: 600;
    margin: 0 0 2px;
    max-height: 3em;
    line-height: 1.5em;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
ul.list-contanier li a .list1-img-container img {
    width: 220px;
    height: 150px;
    border-radius:10px;
}
ul.list-contanier li a.list1 .right .info{
	position:absolute;
	bottom:5px;
	left:230px;
}
ul.list-contanier li a.list1 .info .label-style {
    font-size: 14px;
    padding-right:10px;
    overflow: hidden;
    color: #7d7d7d;
}

.group .main-title {
    display: block;
    margin-bottom: 0.42667rem;
    font-size: 26px;
    font-weight:600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.group .thumb {
    position: relative;
    height:385px;
}
.group .thumb > img {
    width: 100%;
    height: 100%;
    border-radius:10px;
}
.video .thumb, .group .thumb, .video-container {
    -height: 500px;
    overflow: hidden;
}
.group .thumb .list-pics-label {
    vertical-align: middle;
    position: absolute;
    width: 1.28rem;
    height: 1.06667rem;
    line-height: 1.06667rem;
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    padding: 0 0.21333rem;
    border-radius: 2px;
}
.group .thumb .list-pics-label .list-pics-icon {
    background: url(http://jhc.tcdaily.cn/image/pic.png) center center no-repeat;
    background-size: contain;
    width: 0.576rem;
    height: 0.512rem;
    display: block;
    float: left;
    padding-top: 0.53333rem;
}
.group .thumb .list-pics-label .pics-num {
    float: right;
    font-size: 0.42667rem;
    color: #fff;
}
/*多图*/
.photo {
    display: block;
    padding: 0.42667rem;
}
.photo span.title {
    display: block;
    margin-bottom: 0.42667rem;
    font-size: 26px;
    font-weight:600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.photo .thumb {
    width: 100%;
  
}
.photo img {
    width: 240px;
    height:160px !important;
    margin-right: 0.46rem;
    border-radius: 10px;
}
.photo img:last-child{
	margin-right:0;
}
.photo .info {
    line-height: 0.85333rem;
}
.photo .info .label-style {
    font-size: 14px;
    color: #7d7d7d;
}

/*视频*/

.full {
    display: block;
    position: relative;
}
.full .list-title{
	margin-bottom:10px;
	font-size: 26px;
    font-weight:600;
}
.full .info .label-style{
	font-size: 14px;
    padding: 0 10px;
    overflow: hidden;
    color: #7d7d7d;
}
.video .video-title {
    display: block;
    margin-bottom: 0.42667rem;
    font-size: 26px;
    font-weight:600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.full .thumb img {
    width: 770px;
    height: 385px;
    border-radius:10px;
}
.full4 .thumb img {
    width: 770px;
    height: 190px;
    border-radius:10px;
}
.video .thumb .list-player {
    position: absolute;
    display: block;
    width: 1.70667rem;
    height: 1.70667rem;
    background: url(../image/video-play.png) center center no-repeat;
    background-size: 100%;
    left: 50%;
    top: 50%;
    margin-left: -0.85333rem;
    margin-top: -0.85333rem;
}
.video-container video {
    width: 100%;
}
.video .info {
    line-height: 0.85333rem;
}
.video .info .label-style {
    font-size: 14px;
    color: #7d7d7d;
}
/* 纯文本 */
.text {
    display: block;
}
.text .main-title {
    display: block;
    font-size:26px;
    font-weight:600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom:10px;
}
.text .info{
	line-height: 0.85333rem;
}
/* 直播 */
.live {
    display: block;
}
.live .list-live-title {
    font-size: 26px;
    font-weight：600;
    margin-bottom: 0.42667rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.live span.tag {
    font-size: 26px;
    padding-right: 0.21333rem;
}
.live .thumb {
    position: relative;
}
.live .thumb > img {
    width: 100%;
    border-radius:10px;
}
.live .thumb .live-player {
    position: absolute;
    display: block;
    width: 1.70667rem;
    height: 1.70667rem;
    background: url(../image/video-play.png) center center no-repeat;
    background-size: 100%;
    left: 50%;
    top: 50%;
    margin-left: -0.85333rem;
    margin-top: -0.85333rem;
}
.live li {
  float: left; 
}

.live li img {
  width: 100%;
  height: 100%;
  border-radius:10px; }

.live1 li {
  width: 100%;
  overflow: hidden; }

.live3 li {
  width: 240px;
  height:160px !important;
  margin-right: 0.49067rem;
  overflow: hidden; }

.live2 li, .live4 li {
  width: 380px;
  height: 253px;
  overflow: hidden; 
}

.live4 li:nth-child(even) {
  margin-right: 0; 
}

.live3 li:last-child {
  margin: 0; }

.live2 li {
  margin: 0 0.10667rem 0 0; }

.live2 li:last-child {
  margin: 0; }

.live4 li {
  margin: 0 0.30667rem 0.30667rem 0; }

.live .thumb {
  position: relative; }

.live .thumb > img {
  width: 100%; }

.live .thumb .label-state {
  position: absolute;
  width: 2.60267rem;
  height: 0.64rem;
  left: 0;
  top: 0; }

.icon-play-preview {
  background: url(../image/icon_preview.png) left no-repeat;
  background-size: 100% 100%; }

.icon-play-review {
  background: url(../image/icon_review.png) left no-repeat;
  background-size: 100% 100%; }

.icon-play-liveing {
  background: url(../image/icon_live.png) left no-repeat;
  background-size: 100% 100%; }

/*侧栏样式*/

.channel_list li>a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 500;
}
/*footer*/
.get-more-content{
	text-align:center;
	font-size:20px;
	color:#666;
	line-height:60px;
}
.main-right *{
	font-size:18px !important;
	font-weight:500 !important;
}
.main-right .full4 .thumb img,.main-right .full .thumb img,.main-right .group .thumb{
	width:300px;
	height:150px;
}
.main-right ul li a{
	display:block;
	position:relative;
}
.main-right ul li a .list1-img-container{
	float:left;
}
.main-right ul li a .list1-img-container img{
	width:130px;
	height:87px;
	border-radius:10px;
}

.main-right ul li a.list1 .list-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 26px;
    padding: 0 10px;
    font-weight: 600;
    margin: 0 0 2px;
    max-height: 3em;
    line-height: 1.5em;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
.main-right ul li a.list1 .right .info{
	position:absolute;
	bottom:5px;
	left:140px;
}
.main-right ul li a.list1 .info .label-style ,.main-right .full .info .label-style{
    font-size: 14px !important;
    padding-right:10px;
    overflow: hidden;
    color: #7d7d7d;
}
.main-right .text .main-title{
	white-space:normal;
}
.main-right .group .thumb .list-pics-label .pics-num{
	font-size:12px !important;
}
.main-right .live .img-content li{
	padding:0 !important;
}
.channel_list .channel_subtitle {
    color: #ababab;
    height: 25px;
    line-height: 25px;
}
.channel_subtitle>*, .channel_subtitle>a{
	margin-right: 10px;
    font-size: 14px !important;
    color: #ababab;
}
.channel_title {
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    font-weight: 600 !important;
}

.copyright{
	background-color: #f4f5f6;
	color:#939393;
	line-height: 2;
	padding: 8px 20px;
	text-align: left;
	margin-top:24px;
}
.copyright *{
	font-size: 14px !important;
}

.fixed_tool {
    position: fixed;
    bottom: 30px;
    right: 100px;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.fixed_tool img {
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.fixed_tool>* {
    display: block;
    margin-top: 20px;
}
.header-fixed{
    width: 100%;
    position: fixed;
    z-index: 12;
    top: 0;
}
.header-fixed .nav_item{
	margin-top:5px;
}
.fixed_tool.show {
    opacity: 1;
}

/*轮播区*/
.full-txt {
    position: absolute;
    left: 0;
    bottom: 0px;
    padding: 5px 15px 5px 15px;
    width: calc(100% - 30px);
    text-align: left;
    background-color: rgba(0, 0, 0, 0.7);
}
.full-txt h2 {
    width: 90%;
    font-size: 22px;
    line-height: 35px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color:#fff;
}
.full-slider img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius:10px;
}
.full-show-container {
    height: 385px;  
    margin-right:7%;
    background-color: #000;
    border-radius:10px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
	left:92%;
	color:#fff;
	width:50px;
	font-size:22px;
}